Bug 9105 - slow
Summary: slow
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-03 20:40 UTC by Andy Mastbaum
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 21:34:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Mastbaum 2000-02-03 20:40:17 UTC
A bug on my i486 8mb mem PC has kept me from running Linux.  Whatever bug
it is hogs system resources and sends insane amounts of processor
requests.  It took 5 hours to log on and when it should be idle, it is
blowing its little silicon brains out.

Comment 1 Bill Nottingham 2000-02-05 21:34:59 UTC
Do you have any swap enabled?

Comment 2 Alan Cox 2000-08-08 19:19:38 UTC
Assuming no swap



Note You need to log in before you can comment on or make changes to this bug.